forward_list.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include "msgpack/adaptor/adaptor_base.hpp"`
`#include "msgpack/adaptor/check_container_size.hpp"`
`#include <forward_list>`

Go to the source code of this file.

## Classes

struct | msgpack::adaptor::as< std::forward_list< T, Alloc >, typename std::enable_if< msgpack::has_as< T >::value >::type >
struct | msgpack::adaptor::convert< std::forward_list< T, Alloc > >
struct | msgpack::adaptor::pack< std::forward_list< T, Alloc > >
struct | msgpack::adaptor::object_with_zone< std::forward_list< T, Alloc > >

## Namespaces

| msgpack
| msgpack::adaptor